--- a/doc/source/conf.py
+++ b/doc/source/conf.py
@@ -61,7 +61,8 @@
 # html_theme_path = ["."]
 # html_theme = '_theme'
 # html_static_path = ['static']
-html_theme = os.getenv("SPHINX_HTML_THEME", 'openstack')
+# html_theme = os.getenv("SPHINX_HTML_THEME", 'openstack')
+html_theme = 'default'
 
 if html_theme == "sphinx_rtd_theme":
     import sphinx_rtd_theme
